<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<?php $relatedProducts = $block->getItems(); ?>
<?php if (count($relatedProducts) > 3) : ?>
<table
        width="100%"
        style="width: 100% !important; max-width: 600px !important;"
        border="0" cellpadding="0" cellspacing="0">
    <tr>
        <td  width="100%" height="15">&nbsp;</td>
    </tr>
    <tr>
        <td <?php echo $var->getHtmlAttribute('style', 'product-line-bg-color', 'background-color: #f1f1f1;');?>
                class="mteditor-bgcolor line-bg-color" width="100%" height="3"></td>
    </tr>

    <tr
        <?php echo $var->getHtmlAttribute('style', 'body-bg-color-header', 'width: 100% !important; max-width: 100% !important; background-color: #f1f1f1'); ?>
        <?php echo $var->getHtmlAttribute('bgcolor', 'body-bg-color-bgcolor-header', '#f1f1f1'); ?>
            class="mteditor-bgcolor body-bg-color">
        <td>
            <table <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-header', 'width: 100% !important; max-width: 600px !important; background-color: #FFFFFF;'); ?>
                <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-bgcolor-header', '#FFFFFF'); ?>
                    class="mteditor-bgcolor secondary-bg-color" width="100%">
                <tr>
                    <td height="5">&nbsp;</td>
                </tr>
            </table>
        </td>
    </tr>

    <tr>
    <td>
    <table style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; width: 100% !important;" width="100%" border="0" cellpadding="0" cellspacing="0">
        <tr>
            <td width="5%">&nbsp;</td>
            <td>
                <table
                    <?php echo $var->getHtmlAttribute('style', 'product_table_style', "background-color: #ffffff; width: 100% !important; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;"); ?>
                    <?php echo $var->getHtmlAttribute('bgcolor', 'product_table_bgcolor', '#ffffff'); ?>
                    class="mteditor-bgcolor totals-bg"
                    width="100%"  cellpadding="0" cellspacing="0" border="0">
                    <tr>
                        <td height="15" colspan="3"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
                    </tr>
                    <tr>
                        <td <?php echo $var->getHtmlAttribute('style', 'product_text_style', 'color: #333333;  font-size: 18px; line-height: normal; '); ?>
                            <?php echo $var->getTextEditAttribute('product_text');?>
                                class="mteditor-color primary-text" >
                            <?php echo $var->getValue('product_text', 'Related Products', false);?>
                        </td>
                    </tr>
                    <tr>
                        <td height="18">&nbsp;</td>
                    </tr>
                    <tr>
                        <td  align="right">
                            <table class="grid-4" cellpadding="0" cellspacing="0"  cellspacing="0" cellpadding="0" border="0">
                                <tr>
                                    <td width="540" align="center">
                                        <!--[if mso]><table class="msi" width="100%" cellspacing="0" cellpadding="0" border="0"><tr><td width="25%"><![endif]-->
                                        <table align="left" class="col-4" width="100%" style="width: 100%; max-width: 135px" cellspacing="0" cellpadding="0" border="0">
                                            <tr>
                                                <td><?php echo $block->getProductHtml($relatedProducts[0]); ?></td>
                                            </tr>
                                        </table>
                                        <!--[if mso]></td><td width="25%"><![endif]-->
                                        <table align="left" class="col-4" width="100%" style="width: 100%; max-width: 135px" cellspacing="0" cellpadding="0" border="0">
                                            <tr>
                                                <td><?php echo $block->getProductHtml($relatedProducts[1]); ?></td>
                                            </tr>
                                        </table>
                                        <!--[if mso]></td><td width="25%"><![endif]-->
                                        <table align="left" class="col-4 clearfix" width="100%" style="width: 100%; max-width: 135px" cellspacing="0" cellpadding="0" border="0">
                                            <tr>
                                                <td><?php echo $block->getProductHtml($relatedProducts[2]); ?></td>
                                            </tr>
                                        </table>
                                        <!--[if mso]></td><td width="25%"><![endif]-->
                                        <table align="left" class="col-4" width="100%" style="width: 100%; max-width: 135px" cellspacing="0" cellpadding="0" border="0">
                                            <tr>
                                                <td><?php echo $block->getProductHtml($relatedProducts[3]); ?></td>
                                            </tr>
                                        </table>
                                        <!--[if mso]></td></tr></table><![endif]-->
                                    </td>
                                </tr>
                            </table>
                        </td>

                    </tr>
                    <tr>
                        <td height="5" style="height: 5px; font-size: 5px; line-height: 5px" colspan="3"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
                    </tr>
                </table>
            </td>
            <td width="5%">&nbsp;</td>
        </tr>
    </table>
    </td>
    </tr>
        <tr>
            <td width="100%" height="20">&nbsp;</td>
        </tr>


    </table>
<?php endif; ?>